<?php
namespace App\Models;
use Illuminate\Database\Eloquent\Model;

class Supplier extends Model {
    protected $guarded = [];
    protected $keyType = 'string';
    public $incrementing = false;

    public function stockUnits() { return $this->hasMany(StockUnit::class); }
    public function feeBatches() { return $this->hasMany(FeeBatch::class); }
}
